@charset "utf-8";
.berat_text{
    width:70%;
}
.mittig{
    display:block;
    margin:0 auto;
}
.link_beratung{
    color:#369;
    font-size:1.1em;
    font-weight:600;
    padding:.2em;
    line-height:50px;
    background:#D5D4D4;
    border-radius:5px;
    padding-left:1em;
    padding-right:1em;
    text-align:center;
}
.link_beratung:hover{
    background:#747474;
    color:#f1f1f1;
}
.zeilab{
    line-height:30px;
}
.sprachp_text{
    width:70%;
}
.berufseins_text{
    width:70%;
}
.past_text{
    width:70%;
}
.text_mittig{
    text-align:center;
}
.schulleitung_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.rektor_ueberschrift{
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.schulleitung_bild_rektor{
	border: 4px solid #909090;
	border-radius: 8px;
	margin-left: .5em;
}
.schulleitung_bild_daa{
	border: 4px solid #909090;
	border-radius: 8px;
	margin-left: .5em;
	float: right;
	margin-right:8em;
}
.rektor_ueberschrift{
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: .5em;
	color: #426C35;
	padding-left: .5em;
}
.rektor_info_ueberschrift{
	margin-left: 13em;
	margin-top: -12em;
	font-size: 1.1em;
	border-bottom: 1px solid #CCC;
}
.schulleitung_telefon{
	margin-left: 14.5em;
	margin-top: 1em;
}
.schulleitung_fax{
	margin-top: 1em;
	margin-left: 14.5em;
}
.schulleitung_kontakt{
	margin-top: 1.3em;
	margin-left: 14.6em;
}
.schulleitung_icon{
	margin-right: 1em;
	vertical-align: middle;
}
.lernpaten_text{
	font-size: 1.1rem;
	color:darkslategray;
	width: 80%;
	margin:0 auto;
	
}
.kleiner{
	font-size: 0.3em;
}
